pandas - scikit-learn - spyder with Dato

User 2579 | 11/24/2015, 6:56:23 PM

I would like do some test with pandas, scikit-learn and spyder, are these compatible with Dato? or Do I have to install all again? Thanks.

Comments

User 2593 | 11/25/2015, 5:10:01 PM

Hi @cmrios10,

If you are using Dato Launcher, then after running the installation, you could "pip install spyder" or any other package you need in that same environment. Doing this will allow you to have all these libraries available to you as well as Dato's GraphLab Create.

Thanks!

Charlie